Skip to main content

 

Documentation & User Guides | FotoWare

FotoWare's policy on third-party bundled software

As an administrator responsible for installing FotoWare software in your organization you have probably noticed that when installing some of our software you may also get other third-party products installed on the system. These additional components are required to make FotoWare software work as intended.

The system requirements for all FotoWare applications list the version of any required third-party components that we have verified to work with our installation. However, we cannot guarantee that newer versions than the ones listed will work as intended. For example, while updating your QuickTime installation to a newer version than the one that came with your FotoWare installer will most likely not cause any problems, we cannot guarantee that it will be completely hassle-free or without problems. This does not imply that we generally advise against updating your system when new versions of such components become available; however, we wish to make it clear that the versions listed in our system requirements are the ones that have been officially verified to work and that we cannot support you if you have problems with other versions.